.email {
	position: relative;
	@media screen and (max-width: 500px) {
		display: flex;
		box-shadow: $shadow-1;
		border-radius: $border-radius-sml;
	}

	.email__input {
		width: 35%;
		min-width: 35rem;
		height: 6.4rem;
		border: none;
		border-radius: $border-radius-sml;
		padding: 2rem;
		box-shadow: $shadow-1;
		@media screen and (max-width: 500px) {
			min-width: 22rem;
			height: 4.8rem;
			box-shadow: none;
		}
	}

	.email__btn {
		position: absolute;
		right: 1rem;
		top: -2rem;
		@media screen and (max-width: 500px) {
			top: 0;
			right: 0;
		}
	}
}

::placeholder {
	font-size: $type-sml;
	font-style: $type-italic;
}
